Bug 1293434 - [abrt] WARNING: CPU: 1 PID: 97 at drivers/net/wireless/iwlwifi/dvm/sta.c:580 iwl_deactivate_station+0x131/0x1a0 [iwldvm]() [iwldvm] [NEEDINFO]
[abrt] WARNING: CPU: 1 PID: 97 at drivers/net/wireless/iwlwifi/dvm/sta.c:580 ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e95c57551057563bd1ae2a5fd37...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-21 13:41 EST by mariolinux
Modified: 2016-10-26 12:58 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-26 12:58:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (mariolinux)


Attachments (Terms of Use)
File: dmesg (114.84 KB, text/plain)
2015-12-21 13:41 EST, mariolinux
no flags Details

  None (edit)
Description mariolinux 2015-12-21 13:41:06 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 1 PID: 97 at drivers/net/wireless/iwlwifi/dvm/sta.c:580 iwl_deactivate_station+0x131/0x1a0 [iwldvm]()
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_filter ebtable_broute bridge stp llc ebtables ip6table_raw ip6table_security ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_filter ip6_tables iptable_raw iptable_security iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack mxl5005s af9013 dvb_usb_af9015 dvb_usb_v2 dvb_core coretemp kvm_intel arc4 snd_hda_codec_hdmi iwldvm snd_hda_codec_idt gpio_ich uvcvideo kvm iTCO_wdt iTCO_vendor_support mac80211 snd_hda_codec_generic hp_wmi sparse_keymap snd_hda_intel videobuf2_vmalloc videobuf2_core videobuf2_memops v4l2_common
 videodev ir_lirc_codec lirc_dev media snd_hda_codec ir_xmp_decoder ir_mce_kbd_decoder ir_sharp_decoder ir_sanyo_decoder ir_sony_decoder hp_accel iwlwifi ir_rc6_decoder ir_jvc_decoder ir_nec_decoder ir_rc5_decoder joydev jmb38x_ms snd_hda_core snd_hwdep rc_rc6_mce lpc_ich snd_seq i2c_i801 lis3lv02d ene_ir memstick cfg80211 input_polldev snd_seq_device snd_pcm tpm_tis rc_core rfkill tpm snd_timer snd soundcore shpchp acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc btrfs xor raid6_pq nouveau mxm_wmi i2c_algo_bit drm_kms_helper serio_raw ttm sdhci_pci drm sdhci firewire_ohci r8169 mmc_core firewire_core crc_itu_t mii wmi video
CPU: 1 PID: 97 Comm: kworker/u8:4 Not tainted 4.2.7-300.fc23.x86_64 #1
Hardware name: Hewlett-Packard HP Pavilion dv5 Notebook PC/3603, BIOS F.22 11/16/2010
Workqueue: phy0 ieee80211_iface_work [mac80211]
 0000000000000000 0000000060461318 ffff8800b72e7758 ffffffff81772baa
 0000000000000000 0000000000000000 ffff8800b72e7798 ffffffff8109e4b6
 ffff8800b72e7778 ffff8800b1f01448 00000000000000ff 00000000000000ff
Call Trace:
 [<ffffffff81772baa>] dump_stack+0x45/0x57
 [<ffffffff8109e4b6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e5ea>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa081a791>] iwl_deactivate_station+0x131/0x1a0 [iwldvm]
 [<ffffffffa0810429>] iwlagn_mac_sta_state+0x1a9/0x2e0 [iwldvm]
 [<ffffffffa06c88b4>] __sta_info_destroy_part2+0x234/0x300 [mac80211]
 [<ffffffffa06c89aa>] __sta_info_destroy+0x2a/0x40 [mac80211]
 [<ffffffffa06c89f8>] sta_info_destroy_addr+0x38/0x60 [mac80211]
 [<ffffffffa070b607>] ieee80211_destroy_auth_data+0x37/0xc0 [mac80211]
 [<ffffffffa0711675>] ieee80211_sta_work+0x745/0x1390 [mac80211]
 [<ffffffff810d1279>] ? update_curr+0x119/0x150
 [<ffffffff810d1087>] ? account_entity_dequeue+0xa7/0xc0
 [<ffffffff810d3244>] ? dequeue_entity+0x144/0x690
 [<ffffffffa06d6d1a>] ieee80211_iface_work+0x36a/0x3f0 [mac80211]
 [<ffffffff810b4da1>] ? pwq_activate_delayed_work+0x41/0x80
 [<ffffffff810b650e>] process_one_work+0x19e/0x3f0
 [<ffffffff810b67ae>] worker_thread+0x4e/0x450
 [<ffffffff810b6760>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bc8b8>] kthread+0xd8/0xf0
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff8177999f>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160

Potential duplicate: bug 1273814
Comment 1 mariolinux 2015-12-21 13:41:17 EST
Created attachment 1108352 [details]
File: dmesg
Comment 2 Laura Abbott 2016-09-23 15:53:10 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 3 Laura Abbott 2016-10-26 12:58:57 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.